.bg-article {
    background-image: url(../images/bg-head-article-m.png);
    background-color: #0038aa;
    margin-bottom: 3rem;
    &.bg-articles {
        margin-bottom: 10rem;
    }
    @include media-breakpoint-up(lg) {
        background-image: url(../images/bg-head-article.png);
        margin-bottom: 15rem;
        &.bg-articles {
            margin-bottom: 10rem;
        }
    }
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center bottom;
    &.mb-0 {
        background-position: center 0;
    }
    // margin-top: -64px;

    &.detail {
        margin-top: 0;
    }
    img.rounded-lg {
        margin-top: 1rem;
        @include media-breakpoint-up(lg) {
            margin-bottom: -10rem;
        }
    }
    .slide {
        margin-top: -10rem;
        top: 10rem;
        .carousel-inner {
            max-height: none;
        }
    }
}
.modal-body {
    border-radius: 0 0 1.5rem 1.5rem;
    .badge {
        margin-bottom: 1rem;
        padding: .5rem 1rem;
        text-decoration: none;
    }
}
.input-group {
    .form-control {
        border-width: 2px;
    }
    .input-group-btn {
        margin: .3rem 0 0 -.7rem;
        z-index: 4;
    }
}
::placeholder {
    color: #0038aa;
  }


  .expand-article-toggle {
    width: 100%;
    padding: 0.6em;
    border-radius: 2em;
    font-weight: bold;
    margin-top: 1em;
}

.article-wrapper {
    overflow: hidden;
    max-height: 50000px;
    position: relative;

    &:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 0;
        z-index: 4;
        background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
        will-change: height;
        transition: height 0.3s ease-in;
    }
}

.article-wrapper-snippet {
    max-height: 800px;

    &:after {
        height: 6rem;
    }
}

#articleresponsive div picture img{
    width: 100% !important;
    background-size: cover; 
    height: 12rem; 
    background-position: center;
}